<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_a1jggfhYEeyFDdeJpgAVJQ" id="_a1jggPhYEeyFDdeJpgAVJQ" label="SnowflakeMerge" version="0.1" item="_a1jgg_hYEeyFDdeJpgAVJQ">
    <author href="../../../talend.project#_aBMEUPhYEeyFDdeJpgAVJQ"/>
    <additionalProperties xmi:id="_a1kHkPhYEeyFDdeJpgAVJQ" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_a1kHkfhYEeyFDdeJpgAVJQ" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_a1kHkvhYEeyFDdeJpgAVJQ" key="created_date" value="2022-06-30T17:08:38.345+0800"/>
    <additionalProperties xmi:id="_a1kHk_hYEeyFDdeJpgAVJQ" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_a1kHlPhYEeyFDdeJpgAVJQ" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_a1kHlfhYEeyFDdeJpgAVJQ" key="modified_date" value="2022-06-30T17:08:38.345+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_a1jggvhYEeyFDdeJpgAVJQ" path="Snowflake/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_a1jgg_hYEeyFDdeJpgAVJQ" property="_a1jggfhYEeyFDdeJpgAVJQ" state="_a1jggvhYEeyFDdeJpgAVJQ" system="true" eltName="Snowflake">
    <content href="SnowflakeMerge_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
